{
  "navigationBarTitleText": "智造团线上平台",
  "usingComponents": {
    "list": "/components/newsList",
    "piker-search": "/components/search",
    "uni-notice-bar": "/uni_modules/uni-notice-bar/uni-notice-bar"
  }
}